Issues with two quicktime apps


#1

Running 3.5.7 (190311-093720)

I noticed since the last update that the gui and systray of i2pd aren’t visible even when the app is running also noticed that keepass reports an issue with the quicktime version. [Executable ‘keepassxc’ requires Qt 5.12.2, found Qt 5.12.0.]

Graeme


#2

Have you already tried to update all installed flatpaks to the latest version?

flatpak update --appstream
flatpak update --assumeyes

Just tried KeePassX and it works without any flaws on a 3.5.7 installation.


#3

Thanks, I will give that a whirl. I have two computers exhibiting the same behaviour.

G.


#4

Well that did the trick. Thanks for your help!


closed #5